<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
   
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="2.1.1" />
    <PackageReference Include="Microsoft.Extensions.Configuration.EnvironmentVariables" Version="2.1.1" />
    <PackageReference Include="Microsoft.Extensions.Configuration.FileExtensions" Version="2.1.1" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="2.1.1" />

    <PackageReference Include="WindowsAzure.Storage" Version="9.1.1" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="2.1.1" />

  </ItemGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\My.My.DataAccess.Core\My.My.DataAccess.Core.csproj" />
    <ProjectReference Include="..\My.My.Util.Options\My.My.Util.Options.csproj" />
  </ItemGroup>
  
  <ItemGroup>
    <None Update="dbsettings.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="dbsettings.*.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
